Tripnet - Bug #24875

Feature # 23262 (Closed): Hotel beds intergration
sales report - Apitude

08/25/2017 09:53 am - Sreerag Prasannan

Status: Closed Start date: 08/30/2017
Priority: Normal Due date: 08/30/2017
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
End_Date: 08/30/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

when sales report taken, the api name displayed different text , it should come as HSA . ( api name given is HSA ) . please check
booking ID TPN793

History

#1 - 08/25/2017 09:54 am - Sreerag Prasannan
- Parent task set to #23262

#2 - 08/30/2017 01:51 pm - Gireesh D

- Due date set to 08/30/2017

- Status changed from New to Assigned

- Assignee set to jerin paul

- Start date changed from 08/25/2017 to 08/30/2017

#3 - 08/30/2017 01:54 pm - jerin paul

- Status changed from Assigned to In Progress
#4 - 08/30/2017 04:52 pm - jerin paul
- Status changed from In Progress to Fixed not Tested

- % Done changed from 0 to 100
- End_Date set to 08/30/2017

- sales report APIName display issue fixed.

#5 - 10/16/2017 07:54 am - Sreerag Prasannan
- Category deleted (Functionality)
- Status changed from Fixed not Tested to Closed

issue fixed.checked by creating a offline hotel booking

#6 - 10/16/2017 07:54 am - Sreerag Prasannan
- Assignee deleted (jerin paul)
